vti_encoding:SR|utf8-nl
vti_featurelist:VX|vti_ACAll vti_ServiceMarkUrlDirBrowse vti_ServiceMarkUrlDirExec vti_ServiceMarkUrlDirScript vti_ServerEmailTransport vti_ServerIndexServer
vti_longfilenames:IX|1
vti_hassearchbot:BR|false
vti_welcomenames:VX|index.htm index.html default.htm default.html welcome.htm welcome.html home.htm home.html
vti_dependenciesood:IR|0
vti_structto_notebrett\:80/updates:TR|23 Nov 1999 20:01:30 -0500
vti_httpdversion:SX|FrontPage DBW
vti_casesensitiveurls:IX|0
vti_extenderversion:SR|3.0.2.926
vti_title:SR|E30 M3 Repair Manual
vti_showhiddenpages:IR|1
vti_restartmanual:IX|0
vti_borderdefault:SR|tb
vti_navbuttonhomelabel:SR|Index
vti_missingoverlays:VX|
vti_navbuttonnextlabel:SR|Next
vti_themedefault:SR|indust 100
vti_textindexood:IR|0
vti_copytimestamp_http\://notebrett/updates:TR|04 Mar 2000 12:52:46 -0500
vti_missingoverlaylabels:VX|
vti_defaultcharset:SR|none
vti_navbuttonprevlabel:SR|Back
vti_oldestcompatibleversion:SR|2.0.0.0
vti_textextensions:SX|.txt.
vti_structto_www.koalamotorsport.com\:80/updates:TR|23 Nov 1999 20:01:30 -0500
vti_autorecalc:IX|1
vti_navbuttonuplabel:SR|Up
vti_defaultlanguage:SR|en
vti_timecreated:TR|21 Sep 1999 14:53:59 -0400
vti_structfrom_notebrett\\c\:\\manuals:TR|21 Sep 1999 14:33:20 -0400
vti_htmlextensions:SX|.htm.html.shtml.shtm.htx.asp.alx.asa.
vti_copytimestamp_http\://www.koalamotorsport.com/updates:TR|07 Mar 2000 23:43:38 -0500
vti_webservertype:SR|diskweb
